<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
	"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.xunhong.erp.turbo.biz.infrastructure.mapper.DealerPaymentAccountMapper">
	<resultMap id="BaseResultMap"
			   type="com.xunhong.erp.turbo.biz.infrastructure.entity.DealerPaymentAccountDO">
		<result property="accountId" column="account_id"/>
		<result property="dealerId" column="dealer_id"/>
		<result property="companyName" column="company_name"/>
		<result property="taxNumber" column="tax_number"/>
		<result property="bankAccount" column="bank_account"/>
		<result property="companyAddress" column="company_address"/>
		<result property="phone" column="phone"/>
		<result property="openingBank" column="opening_bank"/>
		<result property="remark" column="remark"/>
		<result property="status" column="status"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>

